@keyframes button-wave {
  from {
    background-position: 0 0;
    mask-position: 0 0;
  }
  to {
    background-position: var(--button-wave-scroll-end, 100%) 0;
    mask-position: var(--button-wave-scroll-end, 100%) 0;
  }
}
.block-subnav {
  text-align: center;
  padding-top: 4em;
  padding-bottom: 4em;
}
@media screen and (max-width: 780px) {
  .block-subnav {
    padding-top: 2em;
    padding-bottom: 2em;
  }
}
.block-subnav h1 {
  padding-bottom: 0.75em;
}
.block-subnav .menu {
  display: block;
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 0.25em 0.35em;
}
@media screen and (max-width: 600px) {
  .block-subnav .menu {
    gap: 0.1em 0.2em;
  }
}
.block-subnav .menu li,
.block-subnav .menu ul {
  padding: 0;
  margin: 0;
  display: inline;
}
.block-subnav .menu li {
  display: inline-block;
  margin: 0;
}
.block-subnav .menu a {
  font-family: var(--fontbase) !important;
  display: inline-block;
  padding: 0.75rem 1.125rem !important;
  background: transparent !important;
  border: 1px solid var(--button-fg) !important;
  border-radius: 2em !important;
  color: var(--button-fg) !important;
  font: var(--button-font) !important;
  font-size: var(--button-font-size) !important;
  font-weight: var(--button-font-weight) !important;
  letter-spacing: 0.1em !important;
  text-decoration: none !important;
  -moz-user-select: none !important;
       user-select: none !important;
  -moz-appearance: none !important;
       appearance: none !important;
  box-shadow: none !important;
  cursor: pointer;
  transition: background-color 0.3s, color 0.3s, transform 0.07s ease-in-out !important;
  -webkit-tap-highlight-color: transparent;
  tap-highlight-color: transparent;
  font-size: 75% !important;
}
.block-subnav .menu a:hover, .block-subnav .menu a:focus-visible {
  background: var(--button-fg) !important;
  color: var(--button-hover-fg) !important;
}
.block-subnav .menu a:active {
  transform: scale(0.95) !important;
}
@media screen and (max-width: 600px) {
  .block-subnav .menu a {
    font-size: 66% !important;
    padding: 0.5em 0.75em !important;
  }
}
.block-subnav .menu li.current-menu-item > a, .block-subnav .menu li.current_page_item > a {
  background: var(--button-fg) !important;
  color: var(--button-hover-fg) !important;
}
.block-subnav .level-1 li.current_page_ancestor > a, .block-subnav .level-1 li.current_page_item > a {
  position: relative;
}
.block-subnav .level-2 {
  padding-top: 1em;
}
